td {font-family:Georgia, Times New Roman, Serif; text-align:justify; font-size:13px}
td.happ {font-family:Georgia, Times New Roman, Serif; text-align:justify; font-size:17px}
td.hours {font-family:Georgia, Times New Roman, Serif; text-align:center; font-size:18px}
td.sanglib {text-align:center}
tr.mainlink {}
h1.heading{font-family:Georgia, Times New Roman, Serif; text-align:center; font-size:24px; font-weight:bold}
h1 {text-align:center; font-size:22 px}
h2 {font-family:Georgia, Serif; font-weight:bold; text-align:center}
h3 {font-family:Georgia, Serif; font-weight:bold; text-align:center; font-size:16px; text-align:center}
h4 {font-family:Georgia, Serif; font-size:14 px; text-align:center}
h5 {font-family:Georgia, Times New Roman, Serif; font-weight:bold; text-align:center; font-size: 18 px}
h6 {font-family:Georgia, Serif; text-align:center; font-size:13px;}
p.text {font-family:Georgia, Serif; text-align:center; font-size:13px; font-style:italic}
p.text2 {font-family:Georgia, Serif; text-align:center; font-size:14px;}
p.text3{font-family:Georgia, Times New Roman, Serif; text-align:center; font-size: 14 px}
p.resource {font-family:Georgia, Times New Roman, Serif; font-weight:bold; text-align:left; font-size: 16 px; margin-left:16px}
td.credits {font-family:Georgia, Serif; text-align:justify; font-size:13px; padding:18px}
p.subtext{font-family:Georgia, Times New Roman, Serif; text-align:center; font-size:14 px}
p.subhead {font-family:Georgia, Times New Roman, Serif; text-align:left; font-size:14px; font-weight:bold}
p.subhead2 {font-family:Georgia, Times New Roman, Serif; text-align:center; font-size:13px; font-weight:bold}
ul.coll {font-family:Georgia, Times New Roman, Serif; text-align:left; font-size:15px}
p.image {align:center}
p.pic {width:50px; height:75px}
p.cook {font-family:Georgia, Times New Roman, Serif; text-align:left; font-size: 14 px; margin-left:16px}
p.reconstruction {font-style:italic; text-align:center}
p.ref {font-family:Georgia, Times New Roman, Serif; font-size: 13px; font-style:italic; text-align:center}
p.ref2 {font-family:Georgia, Times New Roman, Serif; font-size: 13px; text-align:center}
ul.link {font-family:Georgia, Times New Roman, Serif; font-weight:normal; text-align:left; font-size: 14 px; margin-left:40px}
td.MLinks {font-family:Copperplate Gothic Bold, Georgia, Times New Roman, Serif; text-align:center; font-size:14px; padding:5px}
td.services {font-family:Georgia, Times New Roman, Serif; font-weight:normal; text-align:left; font-size: 13px}
td.cem {font-family:Georgia, Times New Roman, Serif; font-size:14px}
a:hover{color:goldenrod}
a{color:maroon}
